#login
{
	display: block;
	width: 30%;
	margin: 2em auto;
	text-align: center;
	}
	.message
	{
		margin-bottom: 0.5em;
}


.inputConfirm
{
	display: block;
	margin: 2em auto;
	width: 100%;
	text-align: center;
}

.inputDisplay
{
	background-color: #D6C79F;
	border: 1px solid black;
	display: inline-block;
}
.inputDisplay > tbody > tr > td
{
	border: 1px solid black;
	padding: 0.2em 0.5em;
}

#input
{
	margin-top: 0.2em;
}

.topbar
{
	display: none;
}

#timeout
{
	position: absolute;
	top: 0;
	right: 0;
	background-color: white;
	padding: 0.5em;
	border-radius: 0.2em;
	text-align: right;
}
#timeOutReference
{ display: none; }

#reset, #inputformsubmit
{ margin-top: 0.5em; }

#inputfieldset
{ padding-bottom: 0.3em; }
.topBarPush
{ display: none; }

.actionreport
{
	text-align: center;
	}
	.inserted
	{
		display: inline-block;
	}

.button {
    padding: 0.5em;
    background-color: blue;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    display: inline-block;
}
.reviewButton
{
	color: blue;
}
